Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3064

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-3064
Last Modified 05 Sep 2008 04:53:22
Published 27 Sep 2005 03:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3064

Summary

MultiTheftAuto 0.5 patch 1 and earlier does not properly verify client privileges when running command 40, which allows remote attackers to change or delete the message of the day (motd.txt).

Vulnerable Systems

Application

  • Multitheftauto 0.5 Patch 1


References

SECUNIA - 16926

FULLDISC - 20050925 Server crash and motd deletion in MultiTheftAuto 0.5 patch 1

MISC - http://aluigi.altervista.org/adv/mtaboom-adv.txt


Last Updated: 27 May 2016 10:40:47